<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>文本溢出-单行文本溢出省略</title>
    <style>
        .wrap{
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
        }
    </style>
</head>
<body>
    <div class="wrap">单行文本溢出省略单行文本溢出省略单行文本溢出省略单行文本溢出省略单行文本溢出省略单行文本溢出省略.</div>
</body>
</html>